@charset "UTF-8";
/* cmn_footer */
html{overflow:auto;}
body{
  position:relative;
  min-width:950px;
  overflow:hidden;
}
#riGlobalWrap{
  overflow:hidden;
  /* IE Bug Support */
  overflow-x:hidden;
}

/* bg */
[bg] { position: relative;}
[bg]:before {
  content:'';
  position:absolute;
  top:0;
  left:0;
  z-index:-1;
  display:block;
  width:950px;
  height:100%;
  margin:0 -500%;
  padding:0 500%;
}
[bg="000000"]:before {background-color: #000000;}

/*
rc-headline[module]
-----------------------------------*/
.rc-headline[layout] {}
.rc-headline[layout] .rc-headline__headline {
  margin: 0 0 44px;
  font-size: 32px;
}
.rc-headline[layout] .rc-headline__headline.-underline:before {
  display: block;
  position: absolute;
  left: 50%;
  bottom: -11px;
  width: 48px;
  height: 4px;
  transform: translateX(-50%);
  background-color: #2c68bd;
  content: "";
}

/*
 button
----------------------------------------*/
.rc-button[layout] {
  position: relative;
  display: flex;
  width: 466px;
  height: 80px;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  text-align: center;
  font-weight: bold;
  color: #000000!important;
  border-radius: 5px;
  border: 1px solid #999999;
}
.rc-button[layout]:hover {
  color: #ffffff!important;
  border: 1px solid #000000;
  background-color: #000000;
}
.rc-button[layout] .rc-button__text {
  font-size: 24px;
}

.rc-button[layout] span:after {
  content: "";
  position: absolute;
  right: 8px;
  bottom: 8px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px;
  border-color: transparent #2c68bd #2c68bd transparent;
}

/*
 rn-floatingNavi[module] 
----------------------------------------*/
.rn-floatingNavi[layout] {
  position: relative;
  height: 50px;
  background-color: #373737;
}
.rn-floatingNavi[layout] .rn-floatingNavi__menuList {
  display: flex;
  align-items: stretch;
  height: 100%;
  width: 950px;
}
.rn-floatingNavi[layout] .rn-floatingNavi__menu {
  width: 100%;
  height: 50px;
  background-color: #373737;
  border-bottom: none;
  box-shadow: 0 1.25px 6px rgba(0,0,0,.2);
}
.rn-floatingNavi[layout] .rn-floatingNavi__menuContainer {
  display: flex;
  align-items: stretch;
  width: 950px;
  height: 50px;
  margin: 0 auto;
}
.rn-floatingNavi[layout] a.rn-floatingNavi__menuLink {
  color: #ffffff;
  font-size: 16px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  justify-content: center;
}
.rn-floatingNavi[layout] .rn-floatingNavi__menuItem {
  cursor: default;
  position: relative;
  flex: 1 1 auto;
  display: flex;
  align-items: center;
  box-sizing: border-box;
}
.rn-floatingNavi[layout] .rn-floatingNavi__menuItem a.rn-floatingNavi__menuLink span {
  background-repeat: no-repeat;
  padding: 4px 0 4px 32px;
  background-repeat: no-repeat;
  background-position: left center;
}
.rn-floatingNavi[layout] .rn-floatingNavi__menuItem.list01 a.rn-floatingNavi__menuLink span {background-image: url(https://r.r10s.jp/evt/event/starwars/_pc/img/2020/nav_icon01.png);}
.rn-floatingNavi[layout] .rn-floatingNavi__menuItem.list02 a.rn-floatingNavi__menuLink span {background-image: url(https://r.r10s.jp/evt/event/starwars/_pc/img/2020/nav_icon02.png);}
.rn-floatingNavi[layout] .rn-floatingNavi__menuItem.list03 a.rn-floatingNavi__menuLink span {background-image: url(https://r.r10s.jp/evt/event/starwars/_pc/img/2020/nav_icon03.png);}
.rn-floatingNavi[layout] .rn-floatingNavi__menuItem.-active:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  width: 100%;
  margin: 0 auto;
  border-bottom: 4px solid #2c68bd;
}

.rn-floatingNavi[layout] .rn-floatingNavi__menuItem.list04 {
  justify-content: flex-end;
}
.rn-floatingNavi[layout] .rn-floatingNavi__menuItem.list04 .rc-searchForm__inputContainer {
  display: flex;
  background: #ffffff;
  font-size: 16px;
  border: none;
  border-radius: 4px;
  overflow: hidden;
}
.rn-floatingNavi[layout] .rn-floatingNavi__menuItem.list04 .rc-searchForm__textInput {
  background: #ffffff;
  font-size: 13px!important;
  width: 300px;
}
.rn-floatingNavi[layout] .rn-floatingNavi__menuItem.list04 .rc-searchForm__select {
  background-color: #ffffff;
}
.rn-floatingNavi[layout] .rn-floatingNavi__menuItem.list04 .rc-searchForm__select,
.rn-floatingNavi[layout] .rn-floatingNavi__menuItem.list04 .rc-searchForm__select * {
  text-align: right !important;
}
.rn-floatingNavi[layout] .rc-searchForm__button {
  cursor: pointer;
  outline: none;
  flex: 0 0 auto;
  width: 42px;
  padding: 0;
  background: #000000;
  border: none;
  border-radius: 0 4px 4px 0;
  color: #fff;
}
.rn-floatingNavi[layout] .rc-searchForm__textInputContainer {
  height: 35px;
}
.rn-floatingNavi[layout] .rex-icon.search:before {
  font-size: 24px;
}

/* under */
.rn-floatingNavi[layout].-under  {height:64px;}
.rn-floatingNavi[layout].-under  .rn-floatingNavi__menuList {}
.rn-floatingNavi[layout].-under  .rn-floatingNavi__menu {height: 64px;}
.rn-floatingNavi[layout].-under .rn-floatingNavi__menuContainer {height: 64px;}

.rn-floatingNavi[layout].-under .rn-floatingNavi__menu {background-color: #000000;}
.rn-floatingNavi[layout].-under .rn-floatingNavi__menuItem.logo.-active:after {
  display: none;
}
.rn-floatingNavi[layout] .rc-searchForm__button {border-left: 1px solid #535353!important;}
.rn-floatingNavi[layout].-under .rc-searchForm__inputContainer {
  border: 1px solid #535353!important;
}

/*
 [event]
----------------------------------------*/
.swItemList._feature ul li {
  display: flex;
  flex-direction: column;
  align-items: stretch;
}
.swItemList._feature ul li a {
  flex: 0 0 auto;
  position: relative;
  display: block;
  text-align: center;
}
.swItemList._feature ul li a img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  width: 100%;
  min-width: 30%;
  min-height: 30%;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
}
.swItemList._feature ul li a:before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 100%;
}

/*
 [about]
----------------------------------------*/
.article[layout=about] .description {
  font-size: 18px;
  line-height: 2.6;
  color: #ffffff;
  text-align: center;
}


/*
movie
------------------------------ */
.movieWrap {
  position:relative;
  z-index:5;
  padding: 60px 0 78px;
}
.movieWrap:before{
  content:'';
  position:absolute;
  top:0;
  left:0;
  z-index:-1;
  display:block;
  width:950px;
  height:100%;
  margin:0 -500%;
  padding:0 500%;
}
.movieWrap:before{background:#050000 url(https://r.r10s.jp/evt/event/starwars/_pc/img/20170612/movie_bg.jpg) no-repeat center top;}
.movie { width: 950px; margin: 0 auto; text-align: center;}


/*
search
------------------------------ */

/* sw-searchContainer */
.sw-searchContainer._headerSearch{
  background-color: #7e7f7e;
  padding: 15.5px -0px;
}
.sw-searchContainer .rc-searchForm__inputContainer {
  font-size: 14px;
  border: 1px solid #535353;
  overflow: hidden;
  height: 50px;
  width: 760px;
  margin: auto;
}
.sw-searchContainer .rc-searchForm__textInput{
  background: #ffffff !important;
  height: 50px;
  width: 685px;
}
.sw-searchContainer .rc-searchForm__button {
  background: #000000;
  border-left: 1px solid #535353;
  font-size: 28px;
  width: 78px;
}
.sw-searchContainer .rex-icon.search:before {
  font-size: 46px;
}

/* ri-navigationLink _searchAll */
.ri-navigationLink._searchAll {
  margin-top: 24px;
}
.ri-navigationLink._searchAll .ri-navigationLink__text {
  text-align: center;
  color: #bf271f;
  font-size: 16px;
}
.ri-navigationLink._searchAll .ri-navigationLink__text:after{
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 15px;
  height: 15px;
  background: url(https://r.r10s.jp/evt/event/starwars/_pc/img/2020/search_arrow.png) left top no-repeat;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
  margin-left: 26px;
}

/*
 [character]
----------------------------------------*/

.article[layout="character"] .description {
  font-size: 24px;
  text-align: center;
  color: #ffffff;
  margin-bottom: 24px;
}

.itemArea[layout="character"] .ri-contentsIntro {
  box-sizing: border-box;
  padding: 0;
  background: transparent;
}
.itemArea[layout="character"] .ri-contentsIntro__title {
  text-align: center;
  color: #ffffff;
  margin-top: 12px;
}

.lucasCopyright {
  font-size: 11px;
  color: #fff;
  text-align: right;
  padding: 0;
}
